import { Stack } from "expo-router";
import { useTheme } from "../../contexts/ThemeContext";

export default function _Layout() {
    const { colors } = useTheme();
    return (
        <Stack initialRouteName="index" screenOptions={{
            headerShown: false
          }}>
            <Stack.Screen name="index"/>
            <Stack.Screen 
                name="addCategory" 
                options={{presentation: "modal"}}/>
        </Stack>
    );
}